play-services-contextmanager gradle dependency

compile 'com.google.android.gms:play-services-contextmanager:9.4.0'

play-services-contextmanager example for Android